*{
    margin: 0;
    padding: 0;
}
.header {
    background-color: turquoise;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header .block {
    padding: 50px;
}
.header .block .header-title {
    padding: 10px;
}
.nav {
    background-color: yellow;
    padding: 10px;
}
.link {
    display: flex;
    justify-content: center;
    list-style: none;
    padding-right: 20px;
}
.link-list {
    padding-right: 20px;
}
.link-item {
    text-decoration: none;
}